check_list_disk_images: true
check_list_flavors: true
infra_id: hu-budapest-bi-vm1
test_runner_config_slices_cli_version: manual
test_runner_config_test_runner_version: manual
test_type: slices-bi-health-check
